<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/ctlm.js"></script>
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <h1 class="text-center">
        <a href="http://localhost:3000">
            Dapp
        </a>
    </h1>
    <div class="tabs">
        <div class="tab-2">
            <label for="tab2-1" class="lable-tab-2">Chi tiết lớp môn</label>
            <input id="tab2-1" name="tabs-two" type="radio" checked="checked">
            <div>
                <div class="row">
                    <div class="col-7">
                        <div class="row">
                            <div class="col"><label>Mã lớp môn: <i id="ma_lm"></i></label></div>
                            <div class="col"><label>Giảng viên: <i id="ten_gv"></i></label></div>
                            <div class="col"><label>Môn học: <i id="ten_mh"></i></label></div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <label class="lable-tab-2">DSSVLM</label>
                                <table class="table table-bordered">
                                    <thead>
                                        <tr>
                                            <th>ID</th>
                                            <th>Tên sinh viên</th>
                                        </tr>
                                    </thead>
                                    <tbody id="dssvlm">
                                        <tr id="rm-svlm">
                                            <td colspan="2">Chưa có sinh viên</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="col-5">
                        <label class="lable-tab-2">DSSV</label>
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Tên sinh viên</th>
                                    <th class="text-center">Tác vụ</th>
                                </tr>
                            </thead>
                            <tbody id="dssv">
                                <tr id="rm-sv">
                                    <td colspan="3">Không còn sinh viên chưa học</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
